
Redmine - Feature #17176

Facility to show report based on assignee transitions through different status against Tracker

2014-06-13 14:19 - Lajish Lakshmanan

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

There should be feature in summary report by which each tracker should be in the vertical axis as shown in the figure and tracker

status should be available on horizontal axis.

The summary report should show detail represetaion by taking the datas from the log of bugs and diplaying in a report format. All the

users or members worked on a particualr bug status should be displayed under the status of that particular tracker as shown in the

figure.

This will help to check the overall workflow of a particular tracker, like how all worked on that tracker on respective stages, which we

lack now.

History

#1 - 2014-07-13 05:15 - Toshi MARUYAMA

- Category set to Projects

#2 - 2014-07-13 05:15 - Toshi MARUYAMA

- Category changed from Projects to Issues
